body {
	margin: 0 0 0 0;
	background: url(images/jpegs/body/bg1.jpg) repeat-x #E6E8EC;
}
html {
overflow: -moz-scrollbars-vertical;
}
.maintable {
	width: 1000px;
	height: 100%;
}
.spacer1 {
    width: 10px;
	clear: both;
}
.spacer2 {
    width: 20px;
	clear: both;
}
.spacer3 {
    height: 20px;
	clear: both;
}
.spacer4 {
	height: 10px;
	clear: both;
}
.spacer5 {
	height: 5px;
	clear: both;
}
hr.listSeparator {
	color: #CCCCCC;
	background-color: #CCCCCC;
	height: 1px;
	border: 0px;
}
a, a:link, a:visited, a:active {
	color: #003366;
	text-decoration: underline;
	font-weight: normal;
}
a:hover {
	color: #006699;
	text-decoration: underline;
	font-weight: normal;
}
.emailtext {
	font-family:Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration: underline;
	text-transform: none;
	color: #003366;
}
a.emailtext:link, a.emailtext:visited, a.emailtext:active  {
	text-decoration: underline;
	font-weight: normal;
	color: #003366;
}
a.emailtext:hover {
	text-decoration: underline;
	font-weight: normal;
	color: #006699;
} 
.footertext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #006699;
}
a.footertext:link, a.footertext:visited, a.footertext:active  {
	text-decoration: underline;
	font-weight: normal;
	color: #006699;
}
a.footertext:hover {
	text-decoration: underline;
	font-weight: normal;
	color: #000066;
} 
.formtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #003366;
}
.featureslibrarytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
.mainborder {
	border: 1px #000000 solid;
}
.dashedborder {
	border: 1px #000000 dashed;
}
.dottedborder {
	border: 1px #000000 dotted;
}
.sitetext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #003366;
	list-style-type: square;
}
a.sitetext:link, a.sitetext:visited, a.sitetext:active  {
	text-decoration: underline;
	font-weight: normal;
	color: #003366;
}
a.sitetext:hover {
	text-decoration: underline;
	font-weight: normal;
	color: #006699;
}
.sitetext1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #003366;
}
a.sitetext1:link, a.sitetext1:visited, a.sitetext1:active  {
	text-decoration: underline;
	font-weight: bold;
	color: #003366;
}
a.sitetext1:hover {
	text-decoration: underline;
	font-weight: bold;
	color: #333333;
}
.sitetext2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #003366;
}
a.sitetext2:link, a.sitetext2:visited, a.sitetext2:active  {
	text-decoration: underline;
	font-weight: normal;
	color: #333333;
}
a.sitetext2:hover {
	text-decoration: underline;
	font-weight: normal;
	color: #006699;
}
.latestnewstext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
}
a.latestnewstext:link, a.latestnewstext:visited, a.latestnewstext:active  {
	text-decoration: underline;
	font-weight: normal;
	color: #FFFFFF;
}
a.latestnewstext:hover {
	text-decoration: underline;
	font-weight: normal;
	color: #FFFF00;
}
.latestnewstext1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFF00;
	text-decoration: none;
}
a.latestnewstext1:link, a.latestnewstext1:visited, a.latestnewstext1:active  {
	text-decoration: none;
	font-weight: bold;
	color: #FFFF00;
}
a.latestnewstext1:hover {
	text-decoration: none;
	font-weight: bold;
	color: #FFFFFF;
}
.thumbs a img {
	clear:right;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
	border: 1px solid #DFDF00;
}
.thumbs a:hover img {
	clear: right;
	filter: none;
	border: 1px solid #006699;
}
.imageDesc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
.transBack{
	FILTER: progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=50);
	background-color: #FFFFFF;
}.titletext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
.newslibrarytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
.newsheadlinetext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
.subheadertext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
input {
	font-size: xx-small;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
textarea {
	font-size: xx-small;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
.contactformbg {
	background-image:url(images/gifs/forms/bg.gif);
	background-repeat:repeat-y;
}

table, td, a {
/*	color: #ffffff;*/
	font: normal normal 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
}

/* define height and width of scrollable area. Add 16px to width for scrollbar          */
div.tableContainer {
	clear: both;
	height: 315px;
	overflow: auto;
	width: 525px;
}

/* Reset overflow value to hidden for all non-IE browsers. */
html>body div.tableContainer {
	overflow: hidden;
	width: 525px;
}

/* define width of table. IE browsers only                 */
div.tableContainer table {
	float: left;
	width: 525px;
}

/* define width of table. Add 16px to width for scrollbar.           */
/* All other non-IE browsers.                                        */
html>body div.tableContainer table {
	width: 525px;
}
/* define the table content to be scrollable                                              */
/* set TBODY element to have block level attributes. All other non-IE browsers            */
/* this enables overflow to work on TBODY element. All other non-IE, non-Mozilla browsers */
/* induced side effect is that child TDs no longer accept width: auto                     */
html>body tbody.scrollContent {
	display: block;
	height: 299px;
	overflow: auto;
	width: 509px;
}

/* make TD elements pretty. Provide alternating classes for striping the table */
/* http://www.alistapart.com/articles/zebratables/                             */
tbody.scrollContent td, tbody.scrollContent tr.normalRow td {
	padding: 2px 3px 3px 4px
}

tbody.scrollContent tr.alternateRow td {
	padding: 2px 3px 3px 4px
}

/* define width of TD elements: 1st, 2nd, and 3rd respectively.          */
/* All other non-IE browsers.                                            */
/* http://www.w3.org/TR/REC-CSS2/selector.html#adjacent-selectors        */
html>body tbody.scrollContent td {
	width: 509px;
}

html>body tbody.scrollContent td + td {
	width: 509px;
}

html>body tbody.scrollContent td + td + td {
	width: 509px;
}

.picborder{
	border: 1px #cccccc solid;
}

#lightbox{
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;	
}

#lightbox a img{ border: none; }

#outerImageContainer{
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
	}

#imageContainer{
	padding: 10px;
	}

#loading{
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
	}
#hoverNav{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
	}
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{
	width: 49%;
	height: 100%;
	background: transparent url(images/gifs/blank.gif) no-repeat; /* Trick IE into showing hover */
	display: block;
	}
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(images/gifs/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(images/gifs/nextlabel.gif) right 15% no-repeat; }


#imageDataContainer{
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%	
	}

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em;	}	
		
#overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #000;
}

/*lightbox PLUS css


#lightbox {
	background-color: #eee;
	padding: 10px;
	border-bottom: 1px solid #666;
	border-right: 1px solid #666;
}
#overlay {
	background-image: url(images/gifs/overlay.png);
}
#lightboxCaption {
	color: #333;
	background-color: #eee;
	font-size: 90%;
	text-align: center;
	border-bottom: 1px solid #666;
	border-right: 1px solid #666;
}
#lightboxIndicator {
	border: 1px solid #fff;
}
#lightboxOverallView {
	background-image: url(images/gifs/overlay.png);
}
* html #lightboxOverallView,
* html #overlay {
	background-color: #000;
	background-image: url(images/gifs/blank.gif);
	filter: Alpha(opacity=50);
}

/* end of lightbox */

.pagetitle1 {
	width: 700px;
}
.pagetitle1 p
{
	margin: 0 0 0 0;
	padding: 5px 10px 5px 0px;
	background-color: #3197BE;
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: right;
	color: #FFFFFF;
	display: block;
}

.pagetitle1 a:link, .pagetitle1 a:visited
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: underline;
	text-align: right;
	color: #FFFFFF;
}

.pagetitle1 a:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: underline;
	text-align: right;
	color: #FFFF00;
}

.pagetitle2 {
	width: 888px;
}
.pagetitle2 p
{
	margin: 0 0 0 0;
	padding: 5px 10px 5px 0px;
	background-color: #3197BE;
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: right;
	color: #FFFFFF;
	display: block;
}

.pagetitle2 a:link, .pagetitle2 a:visited
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: underline;
	text-align: right;
	color: #FFFFFF;
}

.pagetitle2 a:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: underline;
	text-align: right;
	color: #FFFF00;
}

.bodycontent1
{
	margin: 0 0 0 0;
	width: auto;
	height: auto;
	padding: 10px 10px 10px 10px;
	border-left: 1px solid #3197BE;
	border-right: 1px solid #3197BE;
}

.bodycontent2
{
	margin: 0 0 0 0;
	width: auto;
	height: auto;
	padding: 10px 10px 10px 10px;
	border-left: 1px solid #3197BE;
}

.bodycontent3
{
	margin: 0 0 0 0;
	width: auto;
	height: auto;
	padding: 10px 10px 10px 10px;
	background-color: #FFFF33;
	border-right: 1px solid #3197BE;
}

.navcontainer { 
    width: 160px; 
}

.navcontainer ul
{
    margin-right: 0;
    margin-top: 0;
    padding-left: 0;
    list-style-type: none;
}

.navcontainer li
{
    margin: 0 0 0 0;
	height: 30px;
    //height: 20px;
    width: 160px;
	//width: 120px; 
}

.navcontainer a
{
    display: block;
    padding: 5px 25px 5px 0px;
    background-color: #FFFF00;
    background-position: right center;
    background-image: url(images/gifs/bullet1.gif);
    background-repeat: no-repeat;
}

.navcontainer a:link, .navlist a:visited
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    line-height: normal;
    font-weight: bold;
    font-variant: normal;
    text-transform: none;
    text-decoration: none;
    color: #006699;
}

.navcontainer a:hover
{
    background-color: #FFFF00;
    background-position: right center;
    background-image: url(images/gifs/bullet2.gif);
    background-repeat: no-repeat;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    line-height: normal;
    font-weight: bold;
    font-variant: normal;
    text-transform: none;
    text-decoration: none;
    color: #333333;
}